/* Boarder Box */

@media all and (min-width: 700px) {
.navigationwrapper, .navigation, .navigation ul a{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
	
.clear{
	clear: both;
}
	
.navigationwrapper{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	z-index: 100;
}

.navigation{
	width: 100%;
	max-width: 1162px;
	height: auto;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

.navigation ul{
	margin: 0 auto;
	list-style-type: none;
}	

.navigation li{
	height: 37px;
	margin: 10px 0px 20px 0px;
	list-style-type: none;	
}

.navigation ul a{
	position: relative;
	display: block;
	padding: 0px 20px 0px 20px;
	line-height: 37px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	font-size: 18px;
	color: black;
	text-transform: uppercase;
	background: url(../images/li4.png);
	background-size: cover;
	border-radius: 3px;
	transition: box-shadow 0.2s ease-out;
	-webkit-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.75);
}
	
.navigation ul a:hover{
	-webkit-box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.75);
	cursor: pointer;
}

.menu-tag{
	display: none;
}

}
	
@media all and (max-width: 700px) {
	
.navigation{
	clear:both;
	background: black;
	overflow:hidden;
	position:relative;
}

.menu-tag{
	position:absolute;
	top:0;
	left:15px;
	height:50px;
	line-height:50px;
	color:white;
	display:block;
	font-weight:900;
	font-size:16px;
	text-transform:uppercase;
}

a.meanmenu-reveal {
	display: none;
}

.mean-container .mean-bar {
	width: 100%;
	position: relative;
	padding: 1px 0;
	min-height: 40px;
	z-index: 100;
	text-align:right;
}

.mean-container a.meanmenu-reveal {
	width: 100%;
	height: 25px;
	padding: 10px 0 11px 0;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	text-indent: -9999em;
	line-height: 22px;
	display: block;
	font-weight: 700;
	text-align:right;
}

.mean-container a.meanmenu-reveal span{
	display: block;
	background: #fff;
	height: 3px;
	width:25px;
	margin-top: 5px;
	float:right;
	clear:both;
	margin-right:15px;
}

.mean-container a.meanmenu-reveal div{
	float:right;
	width:25px;
	padding-right:15px;
	padding-top:2px;
}

.mean-container .mean-nav {
	width: 100%;
	background: rgba(0,0,0,0.5);
	margin-top: 48px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	width: 100%;
	border-right:none;
	margin:0;
	height:auto;
	padding:0;
}

.mean-container .mean-nav ul li a {
	display: block;
	width: 100%;
	padding: 0 15px;
	height:40px;
	font-size:12px;
	line-height:40px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	height:40px;
	line-height:40px;
	padding-left:25px;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	color:white;
	background: #fae10f; /*Colour of menu items hover*/
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 40px;
	height: 40px;
	line-height:40px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	margin-top:1px;
	padding:0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.4);
}

.mean-container .mean-push {
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mean-remove {
	display: none !important;
}

}